@charset "utf-8";
/* CSS Document */
* {margin: 0; padding: 0;}
#bg {
	position: fixed; 
	top: 0; 
	left: 0;
	}
.bgwidth {
	width: 100%;
	}
.bgheight {
	height: 100%;
	}
#mainframe {
	width: 844px; 
	height: 600px; 
	margin: 0 auto; 
	}
#indexnavholder {
	position:relative;
	width: 398px;
	height: 514px;
	left: 226px;
	top: 30px;
}
#contact{
	position: absolute;
	width: 138px;
	height: 148px;
	left: 0px;
	top: 0px;
	z-index: 2;
	}
#about{
	position:absolute;
	width: 136px;
	height: 148px;
	left: 138px;
	top: 0px;
	z-index: 2;
	}
#samples{
	position: absolute;
	width: 122px;
	height: 148px;
	left: 274px;
	top: 0px;
	z-index: 2;
	}
#suppliers{
	position: absolute;
	width: 105px;
	height: 168px;
	left: 0px;
	top: 148px;
	z-index: 2;
	}
#service{
	position:absolute;
	width: 130px;
	height: 168px;
	left: 105px;
	top: 148px;
	z-index: 2;
	}
#detail{
	position: absolute;
	width: 163px;
	height: 168px;
	left: 235px;
	top: 148px;
	z-index: 2;
	}
#design{
	position: absolute;
	width: 145px;
	height: 151px;
	left: 0px;
	top: 316px;
	z-index: 2;
	}
#rails{
	position:absolute;
	width: 112px;
	height: 151px;
	left: 145px;
	top: 316px;
	z-index: 2;
	}
#awiderange{
	position: absolute;
	width: 141px;
	height: 151px;
	left: 257px;
	top: 316px;
	z-index: 2;
	}
#titles{
	position: absolute;
	width: 400px;
	height: 22px;
	left: 0px;
	top: 466px;
	z-index: 2;
	padding-top: 12px;
	padding-bottom: 12px;
	letter-spacing: 2px;
	font-family: 'Trajan', serif;
	font-weight: bold;
	color:#7C2B83;
	font-size: 14px;
	text-align: center;
	}
